messages:
  reload:
    module:
      chat:
        enabled: true
        message:
          - "&aConfiguration reloaded successfully."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000You do not have permission to use this command."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-actionbar-countdown:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&7Next shard in &#a303f9%time%"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-actionbar-countdown-end:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&#a303f9+%amount% Shard"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-actionbar-enter:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&7You have entered the &#a303f9AFK Zone"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-actionbar-exit:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&7You have left the &#a303f9AFK Zone"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-toggle-on:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9Shard &fmessages &#a303f9toggle &fhas been &aenabled"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-toggle-off:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9Shard &fmessages &#a303f9toggle &fhas been &cdisabled"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  booster-already-active:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9You &falready &ahave &#a303f9a &fbooster&7. &7Wait &#a303f9%time-left% &7to activate the next"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  booster-activated:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9Activated &#a303f9%x%x &fbooster for &#a303f9%time%"
      actionbar:
        enabled: true
        message:
          - "&#a303f9%x%x &fbooster &#a303f9%time%"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-timeleft-none:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9No &fbooster &#a303f9active"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  shards-timeleft-active:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9%time% &fleft on &#a303f9%x%x &fbooster"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  kill-reward:
    module:
      chat:
        enabled: true
        message:
          - "&fYou received &#a303f9%amount% Shards &ffor &ckilling &f%player%"
      actionbar:
        enabled: true
        message:
          - "&fYou received &#a303f9%amount% &fShards"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  afk:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: true
        message:
          - "&#a303f9ᴀғᴋ"
      subtitle:
        enabled: true
        message:
          - "&fEarn one shard per minute"
  admin-pay-success:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9+%amount% &fadded to &#a303f9%player%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-take-success:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000-%amount% &fremoved from &#a303f9%player%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-invalid-amount:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Invalid amount."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-player-not-found:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Player not found."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-insufficient-funds:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Insufficient balance: &#a303f9%balance% &favailable, &#ff0000%amount% &frequested."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-usage-pay:
    module:
      chat:
        enabled: true
        message:
          - "&7Usage: &#a303f9/shard pay &f<player> <amount>"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-usage-take:
    module:
      chat:
        enabled: true
        message:
          - "&7Usage: &#a303f9/shard take &f<player> <amount>"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-clearbooster-success:
    module:
      chat:
        enabled: true
        message:
          - "&#a303f9Booster cleared for &f%player%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-clearbooster-target:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Your booster has been cleared by admin"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-clearbooster-no-active:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000%player% has no active booster."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-usage-clearbooster:
    module:
      chat:
        enabled: true
        message:
          - "&7Usage: &#a303f9/shard clearbooster &f<player>"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-usage-givebooster:
    module:
      chat:
        enabled: true
        message:
          - "&7Usage: &#a303f9/shard givebooster &f<player> <time> <x2-x1000>"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-givebooster-invalid-time:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Invalid time format. Use values like &#a303f91d&#ff0000, &#a303f910m&#ff0000, &#a303f91h&#ff0000 or &#a303f91d 10h"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-givebooster-invalid-multiplier:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Invalid multiplier. Use &#a303f9x2 &f- &#a303f9x1000 &for &#a303f92 &f- &#a303f91000"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-givebooster-multiplier-too-low:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Multiplier too low. Minimum is &#a303f9x2"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-givebooster-multiplier-too-high:
    module:
      chat:
        enabled: true
        message:
          - "&#ff0000Multiplier too high. Maximum is &#a303f9x1000"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
